a {
    color: #1a1818;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

label
, input[type="submit"]
, input[type="button"]
{
    cursor: pointer;
}

h1, h2, h3, h4, h5, h6 {
    /*margin-bottom: 1.2em;*/
    /*margin-top: 1.2em;*/
    /*font-family: Arial, Sans-serif;*/
    /*font-style: normal;*/
    /*font-weight: normal;*/
    /*line-height: 1.2em;*/
    /*text-transform: none;*/
}

.user-content
, .general-font
{
    font-family: Georgia, Sans-serif;
    font-size: 15px;
    line-height: 16px;

}

.user-content p {
    margin: 0 0 1em;
}

.user-content ul {
    margin-top: 1em;
    margin-bottom: 1em;
}

.user-content li {
    margin-left: 2em;
    line-height: 1.79em;
    list-style-type: disc;
}

.user-content h1 {
    font-size: 28px;
}

.user-content h2 {
    font-size: 26px;
}

.user-content h3 {
    font-size: 24px;
}

.user-content h4 {
    font-size: 22px;
}

.user-content h5 {
    font-size: 20px;
}

.user-content h6 {
    font-size: 18px;
}

.user-content table {
    margin-top: 1em;
    margin-bottom: 1em;
}

.user-content table tr {
    background: #f8f8f8;
}

.user-content table tr.odd {
    background: #ffffff;
}

.user-content td, .user-content th {
    border: 1px solid #d8d8d8;
    padding: 1em 1.5em;

}

.user-content th {
    font-family: Verdana, Sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    text-align: left;
    text-transform: uppercase;
}
